uuid: eaefe2ae-48b2-44c9-a97a-0b19bc90c970
langcode: es
status: true
dependencies:
  module:
    - media
    - node
id: node.field_galeria_imagenes
field_name: field_galeria_imagenes
entity_type: node
type: entity_reference
settings:
  target_type: media
module: core
locked: false
cardinality: -1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false

